CREATE TABLE hrsa_salary_approval_rule  (
  id bigint primary key,
  salary_sob_id bigint,
  open_approval int,
  approval_group_setting text,
  workflow_url varchar(500) DEFAULT NULL,
  delete_type int,
  create_time timestamp,
  update_time timestamp,
  creator bigint
)
/

alter table hrsa_salary_acct_record add approval_id varchar(50)
/

alter table hrsa_salary_acct_record add approval_status varchar(50)
/